Bug 185708 - Unclear directions for modification of migrate_common.ph
Unclear directions for modification of migrate_common.ph
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: wiki (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
http://directory.fedora.redhat.com/wi...
: VerifiedUpstream
Depends On:
Blocks: 152373 FDS1.1.0
  Show dependency treegraph
 
Reported: 2006-03-16 20:23 EST by Mont Rothstein
Modified: 2015-12-07 12:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:06:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mont Rothstein 2006-03-16 20:23:03 EST
Description of problem:

In the "Populating FDS with PDC Entry" section the instructions for modifying
migrate_common.ph are unclear.

Specifically it is unclear if the first line indicates a change from:

$NAMINGCONTEXT{'group'}             = "ou=Group";

to:

$NAMINGCONTEXT{'group'}             = "ou=Groups";

or it is is meant to be a pre-cursor to the $DEFAULT_MAIL_DOMAIN line and is out
of date with the current migrate_common.ph.

In either case it would be helpful if each item to be changed was in its own
box.  If there is supposed to be a changed ou=Group to ou=Groups a note
explaining that the plurality is being changed, or a before/after example would
be helpful.  Otherwise this looks too much like a type.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Stokes 2006-06-29 17:39:09 EDT
Updated.
Comment 2 Chandrasekar Kannan 2007-08-05 18:59:43 EDT
out of DS8.0 per the last bug council
Comment 4 Rich Megginson 2011-06-23 11:07:22 EDT
mark verified upstream

Note You need to log in before you can comment on or make changes to this bug.